Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Environment.cpp File Reference

`#include "tao/Environment.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Exception.h"`
`#include "tao/Environment.i"`

Include dependency graph for Environment.cpp:

## Functions
const char * | get_rcsid_tao_Environment (const char *)
## Variables
const char * | rcsid_tao_Environment = get_rcsid_tao_Environment ( rcsid_tao_Environment )

## Function Documentation

const char* get_rcsid_tao_Environment | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Environment = get_rcsid_tao_Environment ( rcsid_tao_Environment )`[static]`